Subject: Re: [PCN] Closing the PCN Working Group

From: <[email-masked]>
Date: Thu, 2 Aug 2012 16:50:16 +0000

Hi Scott, Hi Steve, Hi Martin

Thanks very much for the good work on coordinating the PCN activities!

Best regards,
Georgios

________________________________________
Van: [email-masked] [[email-masked]] namens Martin Stiemerling [[email-masked]]
Verzonden: donderdag 19 juli 2012 19:42
Aan: pcn
Onderwerp: [PCN] Closing the PCN Working Group

Hi all,

The PCN working group has successfully finished its chartered work, as
these RFCs have been published:
- RFC 6627
- RFC 6660
- RFC 6661
- RFC 6662
- RFC 6663

Thank you to all contributors, draft authors and the chairs!

The PCN working group is now closed, but the PCN mailing list will
remain open.

Thank you,

   Martin

--
[email-masked]

NEC Laboratories Europe - Network Research Division NEC Europe Limited
Registered Office: NEC House, 1 Victoria Road, London W3 6BL
Registered in England 283
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn